version: '3.4'
services:
  virtuoso-taxonomy:
    ports: 
      - 8890:80
    build: .
    image: ${CI_REGISTRY_IMAGE}:${PROJECT_VERSION}
    container_name: taxonomy.virtuoso
    environment:
      - VIRTUOSO_DBA_USER
      - VIRTUOSO_DBA_PASS
      - VIRTUAL_HOST=${LETSENCRYPT_VIRTUAL_HOST}
      - LETSENCRYPT_VIRTUAL_HOST
#      - LETSENCRYPT_VIRTUAL_PORT
      
networks:
  default:
    external:
      name: ${NETWORK:-webproxy}
